
.pc-none {display:none;}
.m-none {display:block;}

.bg_gray{background-color:#f9f9f9;}
.sect_video article{padding:25px 0;}

.video_prev, .video_next{display:none !important; position:absolute; top:50%; transform:translateY(-50%); width:37px; height:80px; z-index:500; text-indent:-9999999px;}
.video_prev{background:url(/img/common/ico_video_prev.png) no-repeat center center rgba(0,0,0,0.6); left:1px;}
.video_next{background:url(/img/common/ico_video_next.png) no-repeat center center rgba(0,0,0,0.6); right:1px;}

.video_list_wrap:hover .video_prev, .video_list_wrap:hover .video_next,
.main_list_wrap:hover .video_prev, .main_list_wrap:hover .video_next{display:block !important;}
.main_list_wrap button.hover, .video_list_wrap button.hover{display:block !important;}

/*비디오 최상단*/

.sect_video .video_top .inner::after{display:block; content:''; clear:both;}
.sect_video .video_top .main_video{float:left; width:700px; margin-bottom:-3px; min-height:393px;}
.sect_video .video_top .main_video video{height:auto !important;}
.sect_video .video_top .main_video .player_box{margin-bottom:-3px;}
.sect_video .video_top .main_video iframe{display:block; height:360px;}
	
	/*메인비디오 jwplayer*/
	
	@media all and (max-width:500px){#movie{height:280px !important;}}@media all and (max-width:400px){#movie{height:230px !important;}}
	
	@media all and (max-width:1000px){
		.sect_video .video_top .main_video iframe{height:280px;}
	}
	@media all and (max-width:900px){
		.sect_video .video_top .main_video iframe{height:230px;}
	}
	@media all and (max-width:800px){
		.sect_video .video_top .main_video iframe{height:360px;}
	}
	@media all and (max-width:538px){
		.sect_video .video_top .main_video iframe{height:280px;}
	}
	@media all and (max-width:433px){
		.sect_video .video_top .main_video iframe{height:230px;}
	}
	
	
.sect_video .video_top .main_right{float:right; margin-left:20px; width:calc(100% - 725px);}
.main_right .main_video_txt{padding-bottom:20px;}
.main_video_txt .more_p{padding:5px 0;}
.main_video_txt .sub_txt{max-width:484px; width:100%; word-break:keep-all; line-height: 1.5em; max-height: 63px;}
.main_right .main_video_txt h3{font-family:'Nanum Square'; font-size:24px; font-weight:700; color:#222; transform:skew(-0.1deg); width: 100%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.main_right .main_video_txt span{display:inline-block; font-size:16px; padding:10px 20px 10px 0; }
.main_right .main_video_txt span.view{padding-left:22px; background:url(/img/common/ico_play_gray.png) no-repeat left center;}
.main_right .main_video_txt .morebtn{display:inline-block; padding:5px 28px 5px 10px; background:url(/img/main/ico_more_btn.png) no-repeat 82px center #417ed1; color:#fff;}
/*.main_right .main_video_txt > a{display:block; padding-top:20px; color:#888;}*/

.main_right .posi_absol{position:absolute; bottom:0; right:0; width: calc(100% - 725px);}
.main_list_wrap{position:relative;}
.main_right .main_list::after{display:block; content:''; clear:both;}
.main_right .main_list li{background-color:#fff; border:1px solid #ddd; width:calc((100% - 47px) / 3); float:left; margin-right:20px; box-sizing:border-box; -webkit-box-sizing: border-box; -moz-box-sizing:border-box;}
.main_right .main_list li:last-child{margin-right:0;}
.main_right .main_list li a{display:block;}
.main_right .main_list li .video_thumb{position:relative; width:100%; height:130px; overflow:hidden;}
.main_right .main_list li .video_thumb img{display:block; width:100%; height:100%;}


.slick-initialized{overflow:hidden; border-right:1px solid #ddd;}
.slick-slide {margin: 0 10px !important;}
.slick-list {margin: 0 -10px !important;}

/*바다티비 라이브*/
.badatv_live{}
.badatv_live_info{width:100%;}
.main_right.badatv_live .badatv_live_info h3{padding-bottom:18px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; width: 100%;}
.main_video_txt.badatv_live_info .sub_txt{line-height:1.5em; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; width: 100%;}
.main_right.badatv_live .posi_absol{position:static; width:auto;}
.main_right.badatv_live .posi_absol .main_list_wrap{position:static;}
.badatv_live_chat{width: 100%; height:274px; display:block;}

/*비디오 일반리스트*/
.video_wrap .video_mobile{display:none;}
.video_wrap .title_common{font-family:'Nanum Square'; font-size:20px; font-weight:700; color:#222; border-bottom:1px solid #855fa8; margin-bottom:10px; width:195px;}
.video_wrap .title_common span{display:inline-block; font-size:18px; color:#fff; padding:5px 0 2px 0; width:70px; text-align:center; background-color:#855fa8; margin-right:5px;}

.video_wrap .title_01{border-bottom:1px solid #D5005F; width:148px;}
.video_wrap .title_01 span{background-color:#D5005F;}
.video_wrap .title_02{border-bottom:1px solid #417ed1; width:160px;}
.video_wrap .title_02 span{background-color:#417ed1;}
.video_wrap .title_03{border-bottom:1px solid #ED8000; width:150px;}
.video_wrap .title_03 span{background-color:#ED8000;}
.video_wrap .title_04{border-bottom:1px solid #63127D; width:130px;}
.video_wrap .title_04 span{background-color:#63127D;}
.video_wrap .title_05{border-bottom:1px solid #5BB430; width:167px;}
.video_wrap .title_05 span{background-color:#5BB430;}
.video_wrap .title_06{border-bottom:1px solid #5FC0BC; width:183px;}
.video_wrap .title_06 span{background-color:#5FC0BC;}

.video_wrap .video_list_wrap{position:relative;}
.video_wrap .video_list::after{display:block; content:''; clear:both;}
.video_wrap .video_list li{background-color:#fff; border:1px solid #ddd; width:calc((92% - 11px) / 5); float:left; margin-right:2%;}
.video_wrap .video_list li:last-child{margin-right:0;}
.video_wrap .video_list li a{display:block;}
.video_wrap .video_list .video_thumb{position:relative; width:100%; height:150px; overflow:hidden;}
.video_wrap .video_list .video_thumb img{display:block; width:100%; height:100%;}
.video_info{padding:15px;}
.video_info h4{font-family:'Nanum Square'; font-size:16px; line-height: 18px; font-weight:700; color:#222; transform:skew(-0.1deg); word-break:break-all; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; padding-bottom:10px;}
.video_info .date{text-align:right; font-size:13px; color:#888;}
.video_info .view{padding-left:25px; background:url(/img/common/ico_play_black.png) no-repeat left center; font-size:16px; color:#222;}


/*프로그램 슬라이드*/

.sect_program{color:#fff; position:relative; word-break:keep-all; padding-top:50px;}
.sect_program::before{display:block; content:''; clear:both; width:100%; height:145px; background-color:#417ed1; position:absolute; bottom:0;}

.program_list_wrap .program_list::after{display:block; content:''; clear:both;}
.program_list_wrap .program_list li{float:left; width:calc(100% / 7);}
.program_list_wrap .slick-initialized{border-right:none;}

.program_prev, .program_next{position:absolute; top:62%; width:27px; height:41px; z-index:500; text-indent:-9999999px;}
.program_prev{background:url(/img/main/ico_program_prev.png) no-repeat center center; left:0; transform:translateX(-100%);}
.program_next{background:url(/img/main/ico_program_next.png) no-repeat center center; right:0; transform:translateX(100%);}

.program_list li a{display:block; padding-top:25px; transition:all 0.3s;}
.program_list li a:hover, .program_list li a:focus{padding-top:0; padding-bottom:25px;}
.program_list li a:hover .program_thumb, .program_list li a:focus .program_thumb{box-shadow:0px 5px 10px rgba(0,0,0,0.6);}
.program_list .program_thumb{width:155px; height:155px; position:relative; margin:0 auto; border-radius:100px; overflow:hidden; background-repeat:no-repeat; background-size:cover; background-position:center center; transition:all 0.3s;}
.program_list .program_thumb img{display:block; width:100%; height:100%; position:absolute; top:0; left:0;}
.program_list .program_thumb h4{width:80%; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%) skew(-0.1deg); text-align:center; font-family:'Nanum Square'; font-size:18px; font-weight:700;}
.program_list li p{width:60%; text-align:center; margin:0 auto; padding:20px 0;}


/*sns 및 이벤트*/

.sect_social{padding:50px 0 0 0;}
.sect_social::after{display:block; content:''; clear:both;}
.social_title{border-bottom:1px solid #ddd; background-color:#417ed1; position:relative;}
.social_title h3{color:#fff; line-height:40px; padding-left:20px; font-family:'Nanum Square'; font-size:16px; font-weight:700; transform:skew(-0.1deg);}
.social_title h3.mobile_sns_tap{display:none;}
.social_title > a{display:block; position:absolute; top:7px; right:20px; padding:5px 37px 5px 10px; border-radius:5px; font-weight:bold;}
.twitter_wrap .social_title{background-color:#1da1f3;}
.twitter_wrap .social_title > a{background:url(/img/main/main_sns_twitter.png) no-repeat 56px 5px #fff; color:#1da1f3;}
.facebook_wrap .social_title{background-color:#4268b3;}
.facebook_wrap .social_title > a{background:url(/img/main/main_sns_facebook.png) no-repeat 40px 5px #fff; color:#4268b3;}

.twitter_wrap, .facebook_wrap{float:left; width:440px; margin-right:20px; border:1px solid #ddd;}
.social_twitter, .social_facebook{width:100%; height:280px; position:relative; overflow:hidden;}
.social_twitter img.twitter_browser {position:absolute; top:50%; left:50%; transform:translate(-50%,-50%);}
.SandboxRoot.env-bp-430 .timeline-Tweet-text{font-size:12px; line-height:16px;}
._1drm._1b90, ._1drm._1ds4 {border:none;}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style], .fb_iframe_widget span iframe[style] div {
	min-width: 100% !important;
    width: 100% !important;
    height:100% !important;
}

.etc_wrap{float:right; width:534px;}
.etc_wrap .slick-initialized{border-right:none;}

.etc_wrap .etc_event, .etc_wrap .etc_banner{border:1px solid #ddd;}
.social_title .event_dots{position:absolute; right:20px; top:13px;}
.social_title .event_dots::after{display:block; content:''; clear:both;}
.social_title .event_dots li{float:left; padding-left:10px;}
.social_title .event_dots li button{text-indent:-99999999px; width:12px; height:12px; background-color:#ddd; border-radius:100px; transition:all 0.5s;}
.social_title .event_dots li.slick-active button{width:38px; background-color:#fff;}

.etc_banner{margin-top:18px;}
.etc_banner .banner_img{padding:15px 0;}
.etc_banner .slick-slide {margin: 0 !important;}
.etc_banner .slick-list {margin: 0 !important;}
.etc_banner .slick-list li a{display:block;}
.etc_banner .slick-list li a img{margin:0 auto;}

.social_title .banner_control{position:absolute; left:60px; top:11px;}
.banner_play{text-indent:-9999999px; width:15px; height:17px; background:url(/img/main/banner_btn_play.png) no-repeat center center; margin-right: 4px;}
.banner_stop{text-indent:-9999999px; width:17px; height:16px; background:url(/img/main/banner_btn_pause.png) no-repeat center center;}

.social_title .banner_btn{position:absolute; right:20px; top:12px;}
.banner_prev, .banner_next{text-indent:-9999999px; width:9px; height:16px;}
.banner_prev{background:url(/img/main/banner_btn_prev.png) no-repeat center center;}
.banner_next{background:url(/img/main/banner_btn_next.png) no-repeat center center; margin-left: 7px;}




/*********************************************************************************************************/
/*반응형*/
/*********************************************************************************************************/


/* ************ max-width 1650px ************ */
@media all and (max-width:1650px){

	.main_right .main_list li .video_thumb{height:100px;}
	.video_wrap .video_list .video_thumb{height:140px;}
	
	.sect_video .video_top .main_video{width:640px; min-height:360px;}
	
	.sect_video .video_top .main_right, .main_right .posi_absol{width:calc(100% - 660px);}
	
	.program_prev, .program_next{transform:none;}
	
	.twitter_wrap, .facebook_wrap{width:calc((100% - 578px) / 2);}

}

/* ************ max-width 1480px ************ */
@media all and (max-width:1480px){
	
	.main_right .main_video_txt{padding-bottom:0;}
	.main_right .main_video_txt.badatv_live_info{padding-bottom:20px;}

}

/* ************ max-width 1320px ************ */
@media all and (max-width:1320px){
	
	.main_right .main_list li .video_thumb{height:120px;}
	.main_right .main_video_txt > a{padding-top:0; position:absolute; top:37px; right:0;}
	.main_video_txt .more_p{padding:0;}
	
}

/* ************ max-width 1180px ************ */
@media all and (max-width:1180px){
	
	.sect_video .video_top .main_video{width:50%; min-height:100%;}
	.main_video_txt .sub_txt{padding-top: 10px; max-height:48px; overflow:hidden; display:none;}
	.main_video_txt.badatv_live_info .sub_txt{display:block; padding-top:0;}
	.main_right .main_video_txt span{padding: 10px 20px 0px 0;}
	.main_right .main_video_txt span.view{background: url(/img/common/ico_play_gray.png) no-repeat left 11px;}
	.sect_video .video_top .main_right, .main_right .posi_absol{width:calc(50% - 20px);}
	.video_info h4{padding-bottom:5px;}
	.program_list_wrap .slick-initialized{width:90%; margin:0 auto;}

}

/* ************ min-width 1081px ************ */
@media all and (min-width:1081px){
	
	.twitter_wrap, .facebook_wrap{display:block !important;}
	
}

/* ************ max-width 1080px ************ */
@media all and (max-width:1080px){
	
	.video_wrap .video_list .video_thumb{height:120px;}
	
	.sect_video .video_top .main_video{width:53%;}
	.sect_video .video_top .main_right, .main_right .posi_absol{width:calc(47% - 20px);}
	.main_right .main_video_txt span{font-size:14px;}
	.main_right .main_video_txt span.view{background-size: 13px auto; padding-left:20px;}
	.main_right .main_video_txt .morebtn{font-size:13px; background-position:77px center;}
	
	.sns_total_wrap{position:relative; width: calc(100% - 556px);}
	.facebook_wrap{display:none;}
	.twitter_wrap, .facebook_wrap{float:none; position:absolute; top:0; left:0; width:100%;}
	.sns_total_wrap .social_title::after{display:block; content:''; clear:both;}
	.sns_total_wrap .social_title h3{width:50%; float:left; padding-left:0; text-align:center;}
	.sns_total_wrap .social_title h3.mobile_sns_tap{display:block; background-color:#f9f9f9; color:#ddd;}
	.sns_total_wrap .social_title h3.mobile_sns_tap a{display:block;}
	.sns_total_wrap .twitter_wrap .social_title > a, .facebook_wrap .social_title > a{display:none;}

}

/* ************ max-width 1000px ************ */
@media all and (max-width:1000px){
	
	.main_right .main_list li .video_thumb{height:100px;}
	.main_video_txt .sub_txt{display:none;}
	
	.sect_video .video_top .main_right.badatv_live{padding-bottom:86px;}
	.main_right .main_video_txt.badatv_live_info{position:absolute; left:0; bottom:0; padding-bottom:0;}
	.badatv_live_chat{height:280px;}

}

/* ************ max-width 900px ************ */
@media all and (max-width:900px){

	.main_right .main_list li .video_thumb{height:120px;}	
	
	.badatv_live_chat{height:230px;}
	
	/*
	.sect_video .video_top .main_video iframe{height:280px;}
	body .jw-error{height:280px !important;}
	*/
	
	.sect_video .video_top .main_video{width:45%;}
	.sect_video .video_top .main_right, .main_right .posi_absol{width:calc(55% - 20px);}
	
	.main_right .main_list li a::after{display:block; content:''; clear:both;}
	.main_right .main_list li .video_thumb{float:left; width:50%;}
	.main_right .main_list li .video_info{float:left; width:calc(50% - 30px);}
	
	.sns_total_wrap{width:calc(40% - 20px);}
	.etc_wrap{width:60%}
	.etc_event .slick-slide img{width:100%;}
	
}

/* ************ max-width 800px ************ */
@media all and (max-width:800px){
	
	.main_right .main_list li .video_thumb{height:100px;}		
	
	.sect_video .video_top .main_right.badatv_live{padding-bottom:0;}
	.main_right .main_video_txt.badatv_live_info{position:static; left:0; bottom:0; padding-bottom:15px;}
	.main_right.badatv_live .badatv_live_info h3, .main_right.badatv_live .badatv_live_info .sub_txt{white-space:normal; word-break: keep-all;}
	.badatv_live_chat{height:280px;}	
	
}

/* ************ max-width 700px ************ 
@media all and (max-width:700px){
	
	.main_right .main_list li .video_thumb{height:90px;}		
	
}
*/

/* ************ max-width 800px ************ */
@media all and (max-width:800px){

	.main_right .main_list li .video_thumb{height:150px;}	
	.video_wrap .video_list .video_thumb{height:100px;}
	
	.sect_video .video_top .main_video{width:100%; float:none;}
	.sect_video .video_top .main_right{margin-left: 0; width: 100%; margin-top: 15px;}
	.main_right .posi_absol{position:static; width:100%; margin-top:15px;}
	.main_video_txt .sub_txt{display:none;}
	
	.main_right.badatv_live .posi_absol{margin-top:0;}
	.main_right.badatv_live .badatv_live_info h3{margin-bottom:0; padding-bottom:10px;}
	.badatv_live .badatv_live_info{float:none; width:100%; padding-bottom:10px;}
	.badatv_live .badatv_live_chat{float:none; width:100%;}

}

/* ************ max-width 640px ************ */
@media all and (max-width:640px){
	
	.program_list_wrap .slick-initialized{width:85%;}
	.sect_program::before{height:50%; bottom:12%;}
	.program_list li a{padding-top:0; padding:10px 0;}
	.program_list li a:hover, .program_list li a:focus{padding-bottom:0; padding:10px 0;}
	.program_list li p{display:none;}
	.program_prev, .program_next{top:38%;}
	.program_prev{left:2%;}
	.program_next{right:2%;}
	.program_list li a:hover .program_thumb, .program_list li a:focus .program_thumb {box-shadow: 0px 0px 10px rgba(0,0,0,0.6);}
	
}

/* ************ max-width 600px ************ */
@media all and (max-width:600px){

	.main_right .main_list li .video_thumb{height:140px;}	
	.video_wrap .video_list .video_thumb{height:130px;}
	
	.sns_total_wrap{width:100%; height:323px; padding-bottom:15px;}
	.etc_wrap {width:100%;}
	
}

/* ************ max-width 480px ************ */
@media all and (max-width:480px){

	.main_right .main_list li .video_thumb{height:120px;}
	.video_wrap .video_list .video_thumb{height:120px;}	
	
	.main_right .main_video_txt h3{font-size:20px;}
	.video_wrap .title_common{font-size:18px; font-weight:400;}
		.video_wrap .title_01{width:140px;}
		.video_wrap .title_02{width:150px;}
		.video_wrap .title_03{width:140px;}
		.video_wrap .title_04{width:127px;}
		.video_wrap .title_05{width:156px;}
		.video_wrap .title_06{width:173px;}
	.video_wrap .title_common span{font-size:16px; padding: 3px 0 2px 0;}
	
	.sect_program{padding-top:25px;}
	.sect_social{padding:25px 0 0 0;}
	
	.program_list .program_thumb{width:130px; height:130px;}
	.program_list .program_thumb h4{ font-size:16px;}

}

/* ************ max-width 420px ************ */
@media all and (max-width:420px){
	
	/*.video_list_wrap{display:none;}
	.video_wrap .video_mobile{display:block;}*/

	.sect_video article{padding:25px 0 15px 0;}
	.video_wrap .video_list{border-right:none;}
	.video_wrap .video_list li{border:none; margin: 2% 10px !important;}
	.video_wrap .video_list li a{border:1px solid #ddd;}
	.video_wrap .video_list li a::after{display:block; content:''; clear:both;}
	.video_wrap .video_list li .video_thumb{float:left; width:50%;}
	.video_wrap .video_list li .video_info{float:left; width:calc(50% - 30px);}
	
	.program_list_wrap .slick-initialized{width:70%;} 
	.program_prev, .program_next{top:33%;}
	.program_list .program_thumb{width:110px; height:110px;}
	
}

/* ************ max-width 380px ************ */
@media all and (max-width:380px){

	.main_right .main_list li .video_thumb{height:100px;}
	.video_wrap .video_list .video_thumb{height:100px;}	

}






